### Enumeration

# ICalGLib VcardParameterDerived

#### Declaration

    enum ICalGLib.VcardParameterDerived

#### Description

No description available.

#### Members

`I_CAL_VCARD_DERIVED_X`

  No description available.

  - Value: `20700`
  - Available since: 4.0
`I_CAL_VCARD_DERIVED_TRUE`

  No description available.

  - Value: `20701`
  - Available since: 4.0
`I_CAL_VCARD_DERIVED_FALSE`

  No description available.

  - Value: `20702`
  - Available since: 4.0
`I_CAL_VCARD_DERIVED_NONE`

  No description available.

  - Value: `20799`
  - Available since: 4.0